发往其他邮箱地址的邀请

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 会返回 403 Forbidden。其 type 为 https://lingo.dev/docs/api/errors/invite-email-mismatch。所有错误的通用结构,请参阅错误和状态码。

此邀请已发送至 ada@example.com。请使用该邮箱地址登录,接受邀请。

字段#

除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本由这些字段生成,客户端也可以改为显示自己的文本。

字段类型
emailstring

示例#

json
{
  "detail": "This invitation was sent to ada@example.com. Sign in with that email address to accept it.",
  "email": "ada@example.com",
  "type": "https://lingo.dev/docs/api/errors/invite-email-mismatch",
  "status": 403,
  "title": "Invitation for another email address"
}

返回此错误的端点#

  • POST /v2/invites/{token}/accept